Subject: Re: for the ARC-Galery
From: "Steve Bamford ARC" <[email-masked]>
To: "Arne Goethe" <[email-masked]>
Date: Fri, 7 May 2004 14:05:20 -0700

Hi Arne,
Thanks for sending in your F-107 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Arne Goethe 
  To: [email-masked] 
  Sent: Friday, April 23, 2004 7:08 AM
  Subject: for the ARC-Galery

  Gallery Template #06

  "North American F-107A "Ultra Sabre" Trumpeter 1/72" 

  by Arne Goethe
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  As a derivative of the F-100 "Super Sabre", the F-107 "Ultra Sabre", wearing the  serial number 55116, took off for its successful maiden flight on 10. September 1956. Originally designated F-100B, this aircraft was developed as a tactical fighter-bomber. The wing was taken over from the F-100 while the fuselage was completely redesigned to house the P&W J-75 engine. The air intake was relocated to the top of the fuselage, giving the aircraft its typical unusual look. External stores and additional fuel were supposed to be carried in a pod semi-hidden in the bottom of the fuselage. The vertical fin was a novelty - it could be turned completely and a similar design was used on the A-5 "Vigilante" later on. 
  Four 20mm machine guns were mounted in the fuselage as fixed armament, the projected external stores amounted to a maximum of 5443kg. 
  All in all three prototypes were built (serials 55118 - 55120), already representing pre-production aircraft actually, thus getting the "F"-designation. Speeds over Mach2 were reached without problems and there weren't any other serious problems either. In this configuration the F-107 competed with the bigger and then very modern F-105 "Thunderchief" which was equipped with the same engine and had been developed for the same reasons as the F-107. 
  The F-107A lost against the more-advanced F-105 resulting in the production of the F-107 being stopped after the first three prototypes. 
  The aircraft with the number 55120 flew in NASA-service until 1969 where it was lost in an accident, according to my references. The two other aircraft are preserved as museum exhibits till today. The F-107 was the last of the famous "century"-series that actually flew. The XF-103 and XF-108 (both were supposed to be Mach-3 fighters) as well as the XF-109 (vertical take off project) existed only in shape of wooden dummies, the designation F-110 existed only for a short time belonging to some F-4C of the US-Navy that were lent to the US Air Force.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Trumpeter released another interesting - and above all - unexpected - aircraft type with this kit. The quality of the parts is good - molded crisply and without flash, featuring straight-lined recessed panel lines. Of especially good quality are the somewhat thick, but crystal-like clear parts that are free of any streaks or scratches.The gear struts and wheels are done acceptably. The gear bays seem to be a bit "naked" at first because they lack any details but very little of this can be seen after assembling cause the gear well covers block the view to the inside almost completely.The cockpit is a bit disappointing: only plain surfaces and a very simple ejection seat. There's only a simple (and wrong) decal for the instrument panel. The afterburner ring presents itself in very good quality though.The flaps are molded separately what reduces the amount of work needed to show them in action - something already a standard with Trumpeter kits. At first the air intake is quite OK, at the end it turns out to have a wrong shape and as being to shallow though.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Construction begins with the cockpit as usual. I modelled the cockpit consoles with styrene sheet. Lacking any reference photos I used my imagination to build them. I had two relatively good pictures of the front instrument panel so I could reproduce it easily with sheet material. The seat was improved with belts made of adhesive tape and later on 2 rear view mirrors made of photo-etch parts were glued to the windscreen frame.The fuselage halves had to be sanded thoroughly to smoothen the surface impaired by molding kinks. After gluing the halves together the usual filling followed, including the correction of some sink marks. Initially the air intake is constructed of two parts and now itself has to be sanded smooth. Problem zones are the splitter plate as well as the inner sides of the intake wands. After connecting the air intake with the fuselage some more filling and sanding needs to be done. The already finished wings are glued into the fuselage recess. After some minor adjusting, the cut out of the lower portion of the fuselage housing the main wheel wells fits quite good. Some filling can't be avoided in this area though.The pilot probe was made from scratch using a canula. The small sensor located at the lower side of the pitot probe can be left out when building the 55118. The gear struts were improved with wire. Base painting was done in an aluminium color which was sealed with clear varnish. The only surfaces getting another metal color were some panels in the engine and afterburner area - the real aircraft were painted in a aluminium protection color and thus didn't show the typical "panelling" effect seen on unpainted bare metal aircraft. Masking the read areas on the fuselage wasn't completely easy. Last part of the paintjob were the black walkways on the wings and the anti glare panel.The decals by Trumpeter and the respective instructions are very incomplete: The differences between the three aircraft's paintjobs aren't mentioned at all and not a single of the many black or white stencils that exist on the real aircraft is included.
  I took them from my spares box. The few decals coming with the kit partially disintegrate by themselves - a good deal to have a second decal sheet at hand! - and need a lot of decal softener.After the initial "Rollout" of the finished model I noticed that the underfuselage pod stuck too far out of the fuselage, so I milled away the redundant material. (sawing would have been better; almost the half pod has to be removed!)With some minor changes based on a little initiative of your own and a bit of luck concerning the decals (better: a second decal sheet) you can build a rather uncommon and impressive model!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by Arne Goethe  - more of my Models : Arne's Modellbauseite